<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>Eingänge_20250902</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcTag ID="1" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I28.1</LogicalAddress>
          <Name>BG0281</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Jamsensor LS 1</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="6" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I38.6</LogicalAddress>
          <Name>BG0386</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-M1102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="B" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I324.4</LogicalAddress>
          <Name>BG3244</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-K0111)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="10" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I325.6</LogicalAddress>
          <Name>BG3256</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="13" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 4 (KR-M0101)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="15" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I327.7</LogicalAddress>
          <Name>BG3277</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="16" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="17" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Sensor MT in Scanposition (ILS-CV M0106)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="1A" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I330.1</LogicalAddress>
          <Name>BG3301</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor1 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="1F" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I330.2</LogicalAddress>
          <Name>BG3302</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="20" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="21" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="22" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="23" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="24" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I330.3</LogicalAddress>
          <Name>BG3303</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="25" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="26" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="28" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="29" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I330.7</LogicalAddress>
          <Name>BG3307</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 5 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="2E" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I333.3</LogicalAddress>
          <Name>BG3333</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="31" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 7 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="32" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="33" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I333.6</LogicalAddress>
          <Name>BG3336</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="34" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="35" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 9 (KR-M0101)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="37" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="38" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I1.5</LogicalAddress>
          <Name>DI0015</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="39" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Feedback Koppelrelais Not-Halt-Schnittstelle</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="3D" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11.5</LogicalAddress>
          <Name>DI0115</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="40" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Brandschutzsteuerung --> SSG Keine Auslösung "Kein Brandfall"</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="41" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="42" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I71.1</LogicalAddress>
          <Name>SF0711</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="43" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="44" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="45" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Not Halt Kanal 1 UZ1101</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="46" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="47" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I71.5</LogicalAddress>
          <Name>SF0715</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="48" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="49" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Not Halt Kanal 2 UZ1101</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4B" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="4C" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I331.6</LogicalAddress>
          <Name>BG3316</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4E" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>In Sensor Sep vor Clarification</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="50" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcUserConstant ID="51" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3303</Name>
          <Value>170</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="52" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="53" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="54" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 3 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="55" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="56" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3301</Name>
          <Value>168</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="57" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="58" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="59" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor1 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="5B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3316</Name>
          <Value>175</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>In Sensor Sep vor Clarification</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="60" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3307</Name>
          <Value>171</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="61" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="62" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="63" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 5 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="64" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="65" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cNoSensors</Name>
          <Value>175</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="66" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="67" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="68" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Anzahl Sensoren</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="69" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3302</Name>
          <Value>169</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="6E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3007</Name>
          <Value>174</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="70" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="71" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="72" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Rad dreht (KR-M4204)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="73" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="74" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3244</Name>
          <Value>165</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="75" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="76" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="77" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-K0111)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="78" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="79" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3333</Name>
          <Value>172</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 7 (KR-M0102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="7D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG0386</Name>
          <Value>164</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="80" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="81" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 2 (KR-M1102)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="82" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="83" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG0281</Name>
          <Value>163</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="84" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="85" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="86" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Jamsensor LS 1</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="87" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="88" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3277</Name>
          <Value>167</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="89" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="8B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Sensor MT in Scanposition (ILS-CV M0106)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="8C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="8D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3336</Name>
          <Value>173</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8F" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="90" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 9 (KR-M0101)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="91" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="92" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cInBG3256</Name>
          <Value>166</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="93" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="94" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="95" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Stausensor 4 (KR-M0101)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="96" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>